lua-say 1.3-1-1 source package in Ubuntu

Changelog

lua-say (1.3-1-1) unstable; urgency=medium

  * Initial release (Closes: #783215)

 -- Jason Pleau <email address hidden>  Wed, 22 Apr 2015 19:14:31 -0400

Upload details

Uploaded by:
Jason Pleau on 2015-08-20
Uploaded to:
Sid
Original maintainer:
Jason Pleau
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe misc

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
lua-say_1.3-1-1.dsc 2.0 KiB 44e172da2771674f4537873a3487ff981ba753a88e7e86d11f2a3c78353c7d9e
lua-say_1.3-1.orig.tar.gz 3.6 KiB 23e8cd378bb4ab1693279100a785acb2246418e3570b7de7d995b5847b3507ca
lua-say_1.3-1-1.debian.tar.xz 2.1 KiB 4915dc65fab66fcf02ebd97c2227d27b050e4c36af63799df31e5486e8f56051

No changes file available.

Binary packages built by this source

lua-say: No summary available for lua-say in ubuntu wily.

No description available for lua-say in ubuntu wily.

lua-say-dev: No summary available for lua-say-dev in ubuntu wily.

No description available for lua-say-dev in ubuntu wily.